comporu/compo-core

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

compo-core

v3.3.46 2018-06-19 06:16 UTC

README

CompoSymfonyCms core bundles.

License: MIT

Latest Stable Version Latest Unstable Version

Total Downloads Monthly Downloads Daily Downloads

Branch Travis
develop Build Status
master Build Status

Documentation

Check out the documentation on the http://docs.compo-symfony-cms.ru/en/latest/

Support

If you think you found a bug or you have a feature idea to propose, feel free to open an issue after looking at the contributing guide.

License

This package is available under the MIT license.